<?php
$servername = "localhost";
$username = "kingssho_singn";
$password = "kingssho_singn";
$dbname = "kingssho_singn"; 

$conn = mysqli_connect($servername, $username, $password, $dbname);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>